/*
Theme Name:   Rayo Child
Theme URI:    https://www.oceanthemes.site/rayo/
Description:  Make your modifications to [Parent Theme] in this Rayo child theme.
Author:       OceanThemes
Author URI:   http://oceanthemes.site/
Template:     rayo
Version:      1.1
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
Text Domain:  rayo-child
*/

/* =Theme customization starts here
------------------------------------------------------- */
body{
	background:#000;
}
  .hero{
     
      width:100%;
      min-height:100vh;
      font-family:'Inter',sans-serif;
      position:absolute;
      overflow:hidden;
      
  }
  canvas#bg{
      position:absolute;
      inset:0;
      width:100%;
      height:100%;
      z-index:0;
  }
.elementor-element.elementor-element-3ccc665.padding-default.e-flex.e-con-boxed.e-con.e-parent.e-lazyloaded {
    padding: 0px;
    border-bottom: 0px;
}

@media (min-width: 1024px) {
    .mxd-approach-list__image {
        flex: 0 0 16.6667%;
        max-width: 7% !important;
        margin-bottom: 0;
        padding-right: 1.5rem;
    }
    .mxd-approach-list__title {
        flex: 0 0 33.3333%;
        max-width: 22% !important;
        margin-bottom: 0;
        padding: 0 4.5rem;
        text-align: right;
    }
	.mxd-approach-list__descr {
        flex: none !important;
        max-width: 70% !important;
        padding-left: 5rem;
    }

	.mxd-services-list__inner .col-12.col-xl-7.mxd-grid-item.no-margin {
		width: 30%;
	}

	.mxd-services-list__inner .col-12.col-xl-3.mxd-grid-item.no-margin {
		width: 55%;
	}

	.mxd-services-list__inner .col-12.col-xl-2.mxd-grid-item.no-margin {
		width: 15%;
	}
}

	.mxd-article-author {
		display: none !important;
	}

	.mxd-article-navigation {
		display: none;
	}

div#comments {
    display: none;
}
